_satellite.pushAsyncScript(function(event, target, $variables){
  function cookieOkLoop(){

	if(document.querySelector('#_evidon-accept-button'))
	{
	
		cookieBannerButton = document.querySelector('#_evidon-accept-button');

		cookieBannerButton.addEventListener("click", function(){
      
			s.eVar173 = "true";
			s.tl(true, 'o', 'Cookie consent');

		})
	
	}
	else
	{
	
		setTimeout( function(){
		
			cookieOkLoop();
		
		}, 2000)
	
	}

}

consentCookie = _satellite.getVar('TMG Evidon Cookie');

if(typeof consentCookie != "undefined" && consentCookie != "")
{

	
}
else
{

	cookieOkLoop();

}
});
